.sf-menu a {
    padding-left:31px;
    padding-right:31px;
}

#content .text .input-button,
.input-button {
    display:inline;
    zoom:1.0;
}

#content .text .input-button input.inner,
.input-button input.inner {
    margin-left:-2px;
    padding-left:2px;
    padding-bottom:8px;
}


#content .text .input-button .inner,
.input-button .inner {
    line-height:11px;
    padding-bottom:10px !important;
}

.tabs.ui-tabs > ul {
    height:34px;
}

.carousel {
    overflow:hidden;
}

ul.links {
    display:inline;
    zoom:1;
}

ul.links li.foldable {
    display:inline;
    zoom:1;
}

#header .top-navigation .menu .search input.search {
    width:131px;
}

#content .select.primary {
    width:auto;
	background:#ffffff url(/admin-only/skins/images-default/ie7-select-arrow.gif) no-repeat right 0;
}

#content .select.primary select {
    background:#ffffff url(/admin-only/skins/images-default/ie7-select-arrow.gif) no-repeat right 0;
    border:none;
    cursor:pointer;
    height:25px;
    padding:3px 0 5px 5px;
    position:relative;
    width:100%;
    
}

#content .select.primary {
    background:#fff;
    border:none;
    height:25px;
    margin-top:20px;
    padding:0;
    position:relative;
    width:auto;
}